
TextCritical.net - Task #569

Feature # 552 (Closed): Provide English translations of Greek works

Task # 555 (Closed): Configure import policy

Import works of Aristophanes

03/14/2013 05:01 AM - Luke Murphey

Status: Closed Start date: 03/14/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.7   

Description

History

#1 - 03/14/2013 07:45 AM - Luke Murphey

Needs to use line numbers and a different state set

#2 - 03/15/2013 02:29 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
